 .u-section-1 {
  background-image: linear-gradient(#aeb7f5, #2b3fc3);
  border-style: dotted;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1108px;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  background-image: linear-gradient(#c9a2d6, #d9005b);
  min-height: 3095px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 15px;
}

.u-section-1 .u-gallery-1 {
  height: 2869px;
  width: 1033px;
  margin: 16px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-gap: 30px 30px;
  grid-template-columns: auto auto auto;
}

.u-section-1 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-11 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-12 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-13 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-14 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-15 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-16 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2781px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 920px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2810px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 888px;
    height: 2576px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4104px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
    margin-left: -2px;
    margin-right: -2px;
    height: 4177px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3163px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 3220px;
  }

  .u-section-1 .u-gallery-1 {
    width: 500px;
    height: 2986px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2144px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 31px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2083px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -2px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    width: 300px;
    height: 1864px;
    margin-top: -10px;
  }
} .u-section-2 {
  background-image: linear-gradient(#aeb7f5, #2b3fc3);
  border-style: dotted;
}

.u-section-2 .u-sheet-1 {
  min-height: 3183px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1108px;
  margin: 37px auto;
}

.u-section-2 .u-layout-cell-1 {
  background-image: linear-gradient(#c9a2d6, #d9005b);
  min-height: 3146px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 15px;
}

.u-section-2 .u-gallery-1 {
  height: 2900px;
  width: 1070px;
  margin: 14px 1px 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-gap: 30px 30px;
  grid-template-columns: auto auto auto;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2708px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2786px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 888px;
    height: 2541px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 4601px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 4636px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3410px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 3421px;
  }

  .u-section-2 .u-gallery-1 {
    width: 500px;
    height: 3225px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2432px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2403px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    width: 300px;
    height: 2100px;
  }
}